Story4/urls.py
from django.contrib import admin
from django.urls import include, path

urlpatterns = [
    path('admin/', admin.site.urls),
    path('', include('main.urls')),
    path('story1/', include('story1.urls')),
    path('story5/', include('story5.urls')),
    path('story6/', include('story6.urls')),
    path('story7/', include('story7.urls')),
    path('story8/', include('story8.urls')),
    path('story9/', include('story9.urls')),
]

main/urls.py
from django.urls import path

from . import views

app_name = 'story4'

urlpatterns = [
    path('', views.home, name='home'),
    path('story4/', views.story4, name='story4'),
    path('story4/message/', views.message, name='message'),
    path('story4/more/', views.more, name='more'),
]

main/models.py
from django.db import models

# Create your models here.

main/views.py
from django.shortcuts import render, redirect
from .models import *


def home(request):
    return render(request, 'main/home.html')

def story4(request):
    return render(request, 'main/story4.html')    

def message(request):
    return render(request, 'main/message.html')

def more(request):
    return render(request, 'main/more.html')  

main/templates/main/footer.html
{% block content %}
{% endblock content %}
<div id="footer">
    <p class="credit">Icons made by me and <a href="http://www.freepik.com/" title="Freepik">Freepik</a> from <a href="https://www.flaticon.com/" title="Flaticon"> www.flaticon.com</a></p>
    <p class="copyright">Copyright © 2020 Nisadian. All Rights Reserved.</p>
</div>

main/templates/main/home.html
{% extends 'base.html' %}
{% load static %}


{% block meta %}
<title>Chapter Zero</title>
{% endblock meta %}

{% block content %}
  <div class="row" id="homepage">
    <div class="col-sm-6" id="satu">
        <p id="home-title">This is where</p>
        <p id="home-title-small">my stories begin,</p>
    </div>
    <div class="col-sm-6" id="dua">
        <img class="img-pacil" src="{% static 'img/pacil.png' %}" width="100%" height="100%">
    </div>
  </div><br>
{% endblock content %}

main/templates/main/message.html
{% extends 'base.html' %}
{% load static %}


{% block meta %}
<title>Four : Message</title>
{% endblock meta %}

{% block content %}
  <div class="judul">STORY ABOUT A WEB DESIGN & PROGRAMMING STUDENT</div>
  <div class="row">
      <div class=col-sm-6><img class="potopink" src="{% static 'img/poto1.png' %}"></div>
      <div class="col-sm-6" class="desc">
        <p>Thank you for visiting my website!
            Here, as you can see, is one of my task in college, to make my own website.
            Honestly I've been wondering how could web developers make such a wonderful web.
            Didn't know that it'd be this complicated hmm. Sorry that my skill's still not good enough,
            I'm a newbie. So if you seem to having issues or advice about this website, please contact me 
            <a class ="here" target="_blank" href="mailto: annisa.dian92@ui.ac.id">here</a></p>
      </div>
  </div>
  <a href="{% url 'story4:more' %}" class="btn btn-light">MORE STORIES</a>
  <p class="tombol2"><a href="{% url 'story4:story4' %}" class="btn btn-light">BACK</a></p>
  <br><br><br>
{% endblock content %}

main/templates/main/more.html
{% load static %}

<!DOCTYPE html>
<html>
    <head>
        <meta charset="utf-8">
        <title>adn's</title>
        <meta name="viewport" content="width=device-width, initial-scale=1.0, maximum-scale=1.0, user-scalable=0">
        <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.5.2/css/bootstrap.min.css" integrity="sha384-JcKb8q3iqJ61gNV9KGb8thSsNjpSL0n8PARn9HuZOnIxN0hoP+VmmDGMN5t9UJ0Z" crossorigin="anonymous">
        <link rel="stylesheet" href="{% static 'css/style.css' %}">
        <script src="https://kit.fontawesome.com/a076d05399.js"></script>
        <link rel="icon" href="{% static 'img/logo-story.png' %}">
    </head>
    <body id="more">
        <nav>
            <input type="checkbox" id="check">
            <label for="check" class="checkbtn">
                <i class="fas fa-bars"></i>
            </label>
            <ul>
                <li><a href="{% url 'story4:home' %}">Home</a></li>
                <li><a href="{% url 'story4:story4' %}">Four</a></li>
                <li><a href="#about">About</a></li>
                <li><a href="#edu">Education</a></li>
                <li><a href="#exp">Experience</a></li>
                <li><a href="#skill">Skill</a></li>
                <li><a href="#hobi">Interest</a></li>
                <li><a href="#contact">Contact</a></li>
                <li><a href="{% url 'story4:message' %}">Message</a></li>
            </ul>
        </nav>
        
        <div class="row">
            <div class="col-sm-6" id="satu">
                <p id="big">Hi there!</p>
                <p id="small">Adian's here</p>
            </div>
            <div class="col-sm-6" id="dua">
                <img class="img-kedua" src="{% static 'img/poto2.png' %}">
            </div>
        </div>

        <div class="about" id="about">
            <p class="abt-title">About Me</p>
            <p class="abt-isi">Currently an undergraduate CS student at Universitas Indonesia who enjoy to learn anything and smile a lot.</p>
        </div>

        <div class="row" id="edu">
            <div class="col-sm-2"></div>
            <div class="col-sm-8">
                <img class="edu-bg" src="{% static 'img/edu-box.png' %}">
                <img class="edu-bulet" src="{% static 'img/edu-sch.png' %}">
                <p class="edu-title">Education</p>
                <p class="edu-school">SDIT Ruhama</p>
                <p class="edu-year">2007 - 2013</p>
                <p class="edu-school">SMPN 4 Depok</p>
                <p class="edu-year">2013 - 2016</p>
                <p class="edu-school">SMAN 1 Depok</p>
                <p class="edu-year">2016 - 2019</p>
                <p class="edu-school">Universitas Indonesia</p>
                <p class="edu-year">2019 - now</p>
            </div>
            <div class="col-sm-2"></div>
        </div>

        <div class="row" id="exp">
            <div class="col-sm-2"></div>
            <div class="col-sm-8">
                <img class="exp-bg" src="{% static 'img/exp-box.png' %}">
                <img class="exp-bulet" src="{% static 'img/exp-bulet.png' %}">
                <p class="exp-title">Experience</p>
                <p class="exp-name">Staff of Media Rohis SMAN 1 Depok</p>
                <p class="exp-year">2016 - 2018</p>
                <p class="exp-name">Staff of Creative BETIS Fasilkom 2020</p>
                <p class="exp-year">2019 - 2020</p>
                <p class="exp-name">Staff of Creative Educare 2020</p>
                <p class="exp-year">2020</p>
                <p class="exp-name">Staff of KMF Bureau FUKI Fasilkom 2020</p>
                <p class="exp-year">2020</p>
                <p class="exp-name">VPIC of Documentation and Creative SIWAK-NG 2020</p>
                <p class="exp-year">2020</p>
                <p class="exp-name">Teaching Assistant of Discrete Mathematics 1</p>
                <p class="exp-year">2020</p>
            </div>
            <div class="col-sm-2"></div>
        </div>

        <div id="skill">
            <p class="skill-hobi-title">Skill</p>
            <table class="table-responsive">
                <tr class="tr-skillhobi">
                    <td class="skillhobi">
                        <img src="{% static 'img/python.png' %}">
                        <figcaption>Python</figcaption>
                    </td>
                    <td class="skillhobi">
                        <img src="{% static 'img/java.png' %}">
                        <figcaption>Java</figcaption>
                    </td>
                    <td class="skillhobi">
                        <img src="{% static 'img/html-5.png' %}">
                        <figcaption>HTML</figcaption>
                    </td>
                    <td class="skillhobi">
                        <img src="{% static 'img/css.png' %}">
                        <figcaption>CSS</figcaption>
                    </td>
                    <td class="skillhobi">
                        <img src="{% static 'img/photoshop.png' %}">
                        <figcaption>Photoshop</figcaption>
                    </td>
                    <td class="skillhobi">
                        <img src="{% static 'img/illustrator.png' %}">
                        <figcaption>Illustrator</figcaption>
                    </td>
                    <td class="skillhobi">
                        <img src="{% static 'img/figma.png' %}">
                        <figcaption>Figma</figcaption>
                    </td>
                </tr>
            </table>
        </div>

        <div id="hobi">
            <p class="skill-hobi-title">Hobby & Interest</p>
            <table class="table-responsive">
                <tr>
                    <td class="skillhobi">
                        <img src="{% static 'img/book.png' %}">
                        <figcaption>Novel/Comic</figcaption>
                    </td>
                    <td class="skillhobi">
                        <img src="{% static 'img/movie.png' %}">
                        <figcaption>Movie</figcaption>
                    </td>
                    <td class="skillhobi">
                        <img src="{% static 'img/sketch.png' %}">
                        <figcaption>Sketch</figcaption>
                    </td>
                    <td class="skillhobi">
                        <img src="{% static 'img/travel.png' %}">
                        <figcaption>Traveling</figcaption>
                    </td>
                    <td class="skillhobi">
                        <img src="{% static 'img/culinary.png' %}">
                        <figcaption>Culinary</figcaption>
                    </td>
                    <td class="skillhobi">
                        <img src="{% static 'img/badminton.png' %}">
                        <figcaption>Badminton</figcaption>
                    </td>
                </tr>
            </table>
        </div>

        <div id="contact">
            <p class="contact-title">Contact</p>
            <div>
                <a target="_blank" href="https://www.instagram.com/nis.adn/""><img src="{% static 'img/instagram.png' %}" width="30px"></a>
                <a target="_blank" href="mailto: annisa.dian92@ui.ac.id"><img src="{% static 'img/email.png' %}" width="30px"></a>
                <a target="_blank" href="https://id.pinterest.com/nugrahani07/"><img src="{% static 'img/pinterest.png' %}" width="30px"></a>
            </div>
        </div>

        <div id = "up"><a href="#">Back to top</a></div>

        {% include 'main/footer.html' %}
    </body>
</html>

main/templates/main/story4.html
{% extends 'base.html' %}
{% load static %}


{% block meta %}
<title>Chapter Four</title>
{% endblock meta %}

{% block content %}
  <div class="judul">WELCOME TO NISADIAN'S 4th STORY</div>
  <div class="row">
      <div class=col-sm-6><img class="potopink" src="{% static 'img/poto1.png' %}"></div>
      <div class="col-sm-6" class="desc">
          <p>Annisa Dian Nugrahani</p>
          <p>Called Nisa or Adian</p>
          <p>Live in Depok, West Java, Indonesia</p>
          <p>Currently a Computer Science student at Universitas Indonesia</p>
          <p>Like to learn new things and am a hardworker</p>
      </div>
  </div>
  <a href="{% url 'story4:more' %}" class="btn btn-light">MORE STORIES</a>
  <p class="tombol2"><a href="{% url 'story4:message' %}" class="btn btn-light">OWNER'S MESSAGE</a></p>
  <br><br><br>
{% endblock content %}